import StackBar from './src/StackBar.vue';
import Config from './src/Config.vue';

StackBar.Config = Config;
StackBar.install = (app: any) => {
  app.component(StackBar.name, StackBar);
  return app;
};

export default StackBar;
export { Config };
export { defaultPropsValue, componentProps } from './src/props';